Subject: Re: [EDUC] Proposition de loi visant à rendre obligatoire l’enseignement du codage informatique à l’école
From: Louis-Maurice De Sousa <[email-masked]>
To: [email-masked]
Date: Fri, 13 Jun 2014 15:21:00 +0200
List-Id: <educ.april.org>

Le 13/06/2014 14:39, Rémi Boulle a écrit :
> Le 13/06/2014 08:44, David Chemouil a écrit :
>> Le 13/06/2014 08:23, Frederic Couchet a écrit :
>>> Une proposition de loi visant à rendre obligatoire l’enseignement du
>>> codage
>>> informatique à l’école a été déposée à l'assemblée nationale :
>>>
>>> http://www.assemblee-nationale.fr/14/propositions/pion2022.asp
>>
>> Pourquoi se restreindre à l'école ? Il faut immédiatement étendre cette
>> disposition aux crèches, voire aux maternités. L'avenir de la Nation est
>> en jeu.
>
> :-D
> Le "codage" ! Après l'étape "pipi au lit", et bien, "pipi du code".
> Bientôt sur vos écrans : "Ouioui a codé une appli Iphone"
>
> Plus sérieusement je suis très dubitatif sur la pertinence de ce
> projet... Certes il est important qu'à l'issue du lycée général ou
> professionnel les élèves aient des connaissances en informatique (mais
> pas que le code, le code, le code par pitié) mais voir nos enfants
> apprendre le "codage" à un âge où il y a des apprentissages bien plus
> fondamentaux en cours de structuration, ce serait du gâchis.
>
> Par contre qui peut expliquer la phrase suivante (art. 2) "La charge
> pour l’État est compensée à due concurrence par la création d’une taxe
> additionnelle aux droits mentionnés aux articles 575 et 575 A du code
> général des impôts."

C'est une taxe supplémentaire sur le tabac.
 
http://www.legifrance.gouv.fr/affichCodeArticle.do?idArticle=LEGIARTI000018619274&cidTexte=LEGITEXT000006069577

Bientôt une guerre entre le lobby du tabac, et le lobby du logiciel 
privateur… :-)

-- 

Louis-Maurice De Sousa
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ